This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 864857 - KVM cannot be used as there is no /etc/init.d/libvirtd after the install of kvm
KVM cannot be used as there is no /etc/init.d/libvirtd after the install of kvm
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: libvirt (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Libvirt Maintainers
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-10 05:54 EDT by lnie
Modified: 2012-10-11 02:42 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-10 08:46:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description lnie 2012-10-10 05:54:26 EDT
Description of problem:
I make a default install ,then type the command "yum install kvm qemu virt-manager libvirt" to install kvm.But there is no /etc/init.d/libvirtd as it does in previous fedora.I have to copy the /etc/init.d/libvirtd into the f18-Beta-Tc3 to start the KVM
Version-Release number of selected component (if applicable):
f18-Beta-TC3 x86_64

How reproducible:

100%
Steps to Reproduce:
1.
2.
3.
  
Actual results:
there is no /etc/init.d/libvirtd

Expected results:
there is /etc/init.d/libvirtd to enable the users start the Kvm

Additional info:
Comment 1 Daniel Berrange 2012-10-10 08:46:29 EDT
Libvirt in Fedora uses systemd now.

  systemctl start libvirtd.service
Comment 2 lnie 2012-10-11 02:42:27 EDT
(In reply to comment #1)
> Libvirt in Fedora uses systemd now.
> 
>   systemctl start libvirtd.service

(In reply to comment #1)
> Libvirt in Fedora uses systemd now.
> 
>   systemctl start libvirtd.service

Thanks

Note You need to log in before you can comment on or make changes to this bug.